<!-- This extension is created for assignment purposes to learn 
     about concepts related to network security and encryption -->
	 
<!DOCTYPE html>
<html lang="en-US">
	<head>
		<title>ClearID - Fill username and password with ClearID</title>
		
		<meta charset="UTF-8" />
		
		<!-- Bootstrap imports -->
		<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
		<link rel="stylesheet" href="css/popup.css" />
		<link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">

	</head>
	
	<body>
		<div class="clearid-wrapper">
			<div class="clearid-logo">
				<img src="icons/clearid-logo.png" alt="logo"/>
			</div>

			<div id="">
                <p class="comman-txt">Please select username to fill it in the form</p>
                <div>Please wait .... </div>
				<!-- <div class="form-group buttonSection"> 
					<button type="submit" class="btn btn-primary w-100" id="loginButton">Unlock</button>
				</div> -->
			</div>
		</div>
	<script src="js/jquery.js"></script>
	
	<!-- jQuery library & Other JavaScript Imported Script -->
	<script src="js/script.js"></script>
    <script src="encrypt/aes.js"></script>
    <script src="encrypt/sjcl.js"></script>
    <script src="js/bip39//unorm.js"></script>
    <script src="js/bip39/wordlist_english.js"></script>
    <script src="js/bip39/jsbip39.js"></script>
    <script src="js/bip39/lightwallet.min.js"></script>
    <script src="js/fill_credential.js"></script>

</html>